@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat-Regular.otf)
}

@font-face {
    font-family: open sans semi-bold;
    src: url(../fonts/OpenSans-Semibold.ttf)
}

@font-face {
    font-family: montserrat-semibold;
    src: url(../fonts/Montserrat-SemiBold.otf)
}

@font-face {
    font-family: montserrat-light;
    src: url(../fonts/Montserrat-Light.otf)
}

@font-face {
    font-family: montserrat-bold;
    src: url(../fonts/Montserrat-Bold.otf)
}

@font-face {
    font-family: open sans;
    src: url(../fonts/OpenSans.ttf)
}

@font-face {
    font-family: open sans bold;
    src: url(../fonts/OpenSans-Bold.ttf)
}

#breadCrumb {
    background-color: #121420;
    height: auto
}

#breadCrumb ul {
    margin: 8px;
    line-height: normal;
    margin-left: 11%
}

#breadCrumb ul li {
    display: inline;
    font-family: Montserrat, serif !important;
    color: #fff;
    vertical-align: middle;
    font-weight: 400;
    letter-spacing: 2px
}

#breadCrumb ul li a:hover {
    color: #009cdb
}

#breadCrumb ul li .active {
    color: #009cdb
}

#breadCrumb ul li a {
    text-decoration: none;
    color: inherit
}

.parallaxBackground {
    background-attachment: fixed;
    width: auto
}

html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important
}

body {
    overflow-x: hidden
}

article {
    padding-left: 0;
    padding-right: 0;
    font-weight: 400
}

p {
    font-family: open sans, serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400 !important
}

h3 {
    font-family: montserrat-bold, sans-serif;
    font-size: 37px;
    color: #121420;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    margin-bottom: 50px;
    margin-top: 0
}

h5 {
    font-weight: 400 !important
}

section {
    padding-top: 55px;
    padding-bottom: 55px
}

header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    height: auto;
    width: auto
}

.headerTitle h1 {
    font-family: montserrat-semibold, sans-serif;
    padding-top: 40px;
    font-size: 55px;
    line-height: 80px;
    color: #fff;
    text-align: center;
    text-transform: uppercase !important
}

.headerSubTitle h2 {
    font-family: open sans semi-bold, sans-serif;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-transform: none !important
}

.headerTitle {
    margin-top: 110px;
    margin-bottom: 25px
}

.headerSubTitle {
    margin-bottom: 60px
}

.centrado {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    float: none !important
}

.btn-sq {
    background-color: transparent;
    border-radius: 3px;
    display: inline-block;
    margin: 12px;
    border: solid 1px #fff;
    width: 161px;
    height: 50px;
    text-align: center;
    color: #fff;
    padding: 0;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

.btn-sq:hover {
    background-color: #fff;
    color: #121420 !important
}

.btn-sq:focus {
    outline: 0
}

.btn-sq a {
    color: inherit;
    font-family: montserrat-semibold, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
    vertical-align: middle;
    line-height: 50px;
    outline: none;
    cursor: pointer
}

.container-fluid {
    -webkit-transition: transform 200ms;
    -moz-transition: transform 200ms;
    -ms-transition: transform 200ms;
    -o-transition: transform 200ms;
    transition: transform 200ms
}

#mobile-absNav {
    display: block;
    position: fixed;
    width: 220px;
    height: 115% !important;
    left: -220px;
    top: 0;
    background-color: #121420;
    z-index: 100000;
    overflow-y: scroll;
    -webkit-transition: transform 200ms;
    -moz-transition: transform 200ms;
    -ms-transition: transform 200ms;
    -o-transition: transform 200ms;
    transition: transform 200ms
}

#mobile-absNav .mobile-nav {
    position: relative
}

#btnNavBar {
    display: inline-block;
    position: fixed;
    top: 5px;
    left: 5px;
    z-index: 9999;
    border: none;
    padding: 4px;
    background-color: #009cdb;
    width: 35px;
    height: 35px;
    border-radius: 3px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#mobile-absNav .mobile-nav .item {
    display: block !important;
    position: static;
    width: 100%;
    background-color: #121420
}

#mobile-absNav .mobile-nav .item .btn-drop-mobile {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    text-align: left;
    height: 50px;
    width: 100%;
    display: block !important;
    background-color: #121420;
    border: none;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    outline: none;
    padding-left: 15px
}

#mobile-absNav .mobile-nav .item .btn-drop-mobile a {
    font-family: Montserrat, sans-serif;
    color: #fff;
    text-decoration: none
}

#mobile-absNav .mobile-nav .item .btn-drop-mobile .flecha-desplegar {
    position: absolute;
    right: 15px;
    top: 20px
}

#mobile-absNav .mobile-nav .item .subMenu {
    position: static;
    width: 100%;
    padding-left: 0;
    background-color: #121420;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms
}

#mobile-absNav .mobile-nav .item .subMenu a {
    font-family: Montserrat-Light, serif;
    display: block;
    position: relative;
    background-color: #121420;
    color: #fff;
    text-align: left;
    height: auto;
    font-size: 14px;
    padding: 15px;
    padding-left: 40px;
    text-decoration: none
}

#mobile-absNav .mobile-nav .abstractaLogo {
    float: left;
    padding-top: 20px;
    margin-bottom: 50px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#mobile-absNav .mobile-nav .abstractaLogo img {
    height: 45px;
    width: 100%;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#mobile-absNav .mobile-nav .item .subMenu a:hover {
    background-color: #213147
}

#mobile-absNav::-webkit-scrollbar {
    width: 5px
}

#mobile-absNav::-webkit-scrollbar-track {
    -webkit-box-shadow: none
}

#mobile-absNav::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid #213147
}

#absNav {
    display: block;
    height: 100px;
    border-bottom: none;
    /*color: #fff;*/
    background-color: transparent;
    margin: 0;
    padding-top: 0;
    position: fixed;
    top: 0;
    z-index: 1555;
    width: 100%;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#absNav div .abstractaLogo {
    float: left;
    padding-left: 6%;
    padding-top: 20px;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#absNav div .abstractaLogo img {
    height: 50px;
    width: 100%;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

.navBar {
    float: right;
    margin-right: 5%;
    padding-top: 15px
}

#absNav .navBar {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    justify-items: stretch
}

.nav-phone {
    font-family: Montserrat, serif !important
}

.dropbtn {
    background-color: inherit;
    color: inherit;
    font-family: Montserrat-Light, serif;
    font-size: 14px;
    border: none;
    cursor: pointer;
    padding: 0 15px;
    line-height: 67px;
    white-space: nowrap;
    display: inline-block !important;
    height: 67px;
    width: auto;
    outline: none !important;
    align-self: baseline
}

.dropdown > a {
    text-decoration: none !important;
    color: inherit !important;
    font-family: Montserrat-Light, serif !important;
    font-size: 14px;
    width: 100px
}

.dropdown > a:hover {
    text-decoration: none !important
}

.dropdown {
    position: relative;
    display: inline-block
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    opacity: 0;
    font-size: 14px;
    z-index: 8
}

.dropdown-content a {
    color: #121420;
    padding: 12px 16px;
    text-decoration: none !important;
    display: block;
    white-space: nowrap;
    font-family: Montserrat-Light, serif !important;
    font-weight: 400
}

.dropdown-content a:hover {
    color: #14a3dd
}

.dropdown:hover .dropdown-content {
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: .2s;
    -moz-animation-duration: .2s;
    animation-duration: .2s;
    display: block
}

.dropdown:hover .dropbtn {
}

.error-form {
    color: #fc3b88;
    font-family: Montserrat, serif;
    font-size: 16px;
    text-align: center
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

footer {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

#absFooter {
    background-color: #121420;
    padding-top: 35px
}

#absFooter div .div1 {
    border-right: solid 1px #213147
}

#absFooter div .div1 div h5, #absFooter div .div1 div h5 a {
    color: #fff;
    font-family: Montserrat, serif;
    font-size: 14px;
    margin: 15px 0;
    margin-top: 0
}

#absFooter div .div1 div p {
    font-family: open sans, serif;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0
}

#absFooter div .div1 div p a {
    color: #fff
}

#absFooter div .div1 .heading-pages ul {
    padding: 0;
    margin-top: 0;
    text-align: center
}

#absFooter div .div1 .heading-pages ul li {
    display: inline;
    padding: 0 5px
}

#absFooter div .div1 .heading-pages ul li a {
    color: #fff
}

#absFooter div .div2 div h5 {
    text-align: center;
    color: #fff;
    font-family: Montserrat, serif;
    font-size: 14px;
    margin: 15px 0;
    margin-top: 0
}

#absFooter div .div2 div #txt-email-footer {
    border: none;
    background-color: #d7d7d7;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding: 5px;
    padding-left: 15px;
    height: 40px;
    width: 60%;
    margin-right: 0;
    margin-left: 0;
    max-width: 300px !important
}

#txt-email-footer:focus {
    outline: 0
}

#absFooter div .div2 div .email-and-btn {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 450px
}

#absFooter div .div2 div #_form_40_ ._submit {
    background-color: #0099d7 !important;
    border: none;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff !important;
    font-family: open sans, serif;
    padding: 10px 15px;
    width: 35%;
    margin-left: -5px;
    margin-right: 0;
    max-width: 150px !important;
    display: inline;
    height: auto;
    cursor: pointer !important
}

#absFooter div .div2 div .socialBtns {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 235px
}

#absFooter div .div2 div .social-btn-title {
    margin-top: 15px
}

#absFooter div .div2 div .socialBtns a {
    margin: 10px 18px
}

#absFooter div .div2 div .socialBtns .socialLink {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

#absFooter div .div2 div .socialBtns .socialLink:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%)
}

#absFooter form label {
    display: none
}

#absFooter form ._button-wrapper div {
    display: inline
}

#absFooter div div .contact-info {
    padding: 10px 0
}

#absFooter div div .contact-info .location {
    font-family: Montserrat, serif;
    font-size: 15px
}

#absFooter div div .contact-info h5 {
    font-weight: 400;
    text-align: center
}

#absFooter div div .contact-info a {
    color: #009cdb !important
}

#absFooter div div .contact-info p {
    color: #fff;
    font-family: Montserrat-Light, serif;
    font-size: 14px;
    margin: 0;
    text-align: center;
    line-height: 18px
}

#absFooter .copyright {
    clear: both;
    color: #fff;
    display: block;
    bottom: 0;
    padding: 0 15.5%;
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
    line-height: 20px
}

#absFooter div div .contact-info .united-states {
    padding: 5px 0
}

#absFooter div div .contact-info .uruguay {
    padding: 5px 0
}

.sectionForm article form label {
    display: none
}

.sectionForm article form .field-upload label {
    display: block;
    margin-bottom: 10px
}

.sectionForm form .loading_animation {
    display: none
}

.sectionForm form .loading_animation img {
    display: block;
    margin: 0 auto
}

.sectionForm form .error-span {
    color: #fd3b89;
    font-family: Montserrat-Bold, serif;
    font-size: 15px
}

.sectionForm ._field-wrapper {
    float: left;
    width: 100%
}

.sectionForm h4 {
    margin-top: 0
}

._form-content {
    display: inline
}

._form_element {
    display: inline !important
}

._field-wrapper {
    display: inherit !important;
    position: relative !important
}

._button-wrapper {
    display: inline !important
}

._form-thank-you {
    display: block;
    color: #0c9;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 15px 5px;
    clear: both
}

#_error-form ._error {
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89
}

.error-inner {
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89
}

.error-arrow {
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89
}

._form-error {
    color: #fc3b88;
    font-family: Montserrat, serif;
    font-size: 18px;
    text-align: center;
    clear: both;
    background-color: #fff;
    padding: 15px 5px;
    border-radius: 5px
}

.error-email-popup {
    position: absolute;
    width: 320px;
    height: auto;
    background-color: #fff;
    border: 2px solid #fc3b88;
    border-radius: 10px;
    z-index: 21212;
    display: none;
    padding: 5px 10px;
    font-family: Montserrat, serif;
    font-weight: 400;
    font-size: 14px
}

.error-email-popup.error-email-popup-end-form {
    left: 85%;
    top: 50px
}

.error-email-popup.error-email-popup-footer {
    left: 80%;
    top: 20px
}

.error-email-popup .arrow {
    width: 0;
    border: 10px solid #fd3b89;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px;
    right: 8px
}

.error-email-popup .arrow-newsletter {
    width: 0;
    border: 10px solid #fd3b89;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px
}

form .form-web .btn-disabled {
    background-color: #009cdb;
    color: #fff;
    cursor: pointer;
    border: transparent solid 1px;
    float: left;
    height: 50px !important;
    align-self: center;
    margin-right: 0
}

form .form-web .btn-disabled:hover {
    background-color: #fff;
    color: #009cdb;
    border: #009cdb solid 1px
}

.g-recaptcha {
    clear: both;
    margin: 0 auto
}

.g-recaptcha > div {
    margin: 0 auto !important;
    display: block
}

#newsletter_captcha {
    margin-top: 8px;
    margin-bottom: 0
}

.grecaptcha-badge {
    display: none !important
}

.field-error {
    border: 2px solid #fd3b89 !important
}

.field-ok {
    border: 2px solid #0c9 !important
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before, .slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

@media (max-width: 440px) {
    p {
        font-size: 15px;
        line-height: 28px
    }

    h3 {
        font-family: montserrat-bold, sans-serif;
        font-size: 30px;
        color: #121420;
        text-transform: uppercase;
        text-align: center;
        font-weight: 400;
        margin-bottom: 40px;
        margin-top: 20px
    }

    section {
        padding-top: 25px;
        padding-bottom: 25px
    }

    .headerTitle h1 {
        font-family: montserrat-semibold, sans-serif;
        font-size: 30px;
        line-height: 40px;
        color: #fff;
        text-align: center;
        text-transform: uppercase !important
    }

    .headerSubTitle h2 {
        font-family: open sans semi-bold, sans-serif;
        font-size: 15px;
        line-height: 30px;
        color: #fff;
        text-align: center;
        text-transform: none !important
    }

    .headerTitle {
        margin-top: 50px;
        margin-bottom: 25px
    }

    .headerSubTitle {
        margin-bottom: 30px
    }

    #absNav {
        display: none
    }

    #mobile-absNav, #btnNavBar {
        display: block
    }

    #absFooter div .div2 {
        margin-top: 35px
    }

    #breadCrumb ul {
        margin-left: 0
    }

    .error-email-popup.error-email-popup-end-form {
        left: 60%
    }

    .error-email-popup {
        width: 120px
    }
}

@media (min-width: 439px) and (max-width: 543px) {
    p {
        font-size: 15px;
        line-height: 28px
    }

    h3 {
        font-family: montserrat-bold, sans-serif;
        font-size: 30px;
        color: #121420;
        text-transform: uppercase;
        text-align: center;
        font-weight: 400;
        margin-bottom: 40px;
        margin-top: 20px
    }

    section {
        padding-top: 25px;
        padding-bottom: 25px
    }

    .headerTitle h1 {
        font-family: montserrat-semibold, sans-serif;
        font-size: 30px;
        line-height: 40px;
        color: #fff;
        text-align: center;
        text-transform: uppercase !important
    }

    .headerSubTitle h2 {
        font-family: open sans semi-bold, sans-serif;
        font-size: 15px;
        line-height: 30px;
        color: #fff;
        text-align: center;
        text-transform: none !important
    }

    .headerTitle {
        margin-top: 50px;
        margin-bottom: 25px
    }

    .headerSubTitle {
        margin-bottom: 30px
    }

    #absFooter div .div1 div h5 {
        text-align: center
    }

    #absFooter div .div1 div p {
        text-align: center
    }

    #absNav {
        display: none
    }

    #mobile-absNav, #btnNavBar {
        display: block
    }

    #absFooter div .div2 {
        margin-top: 35px
    }

    header .headerBtns .btn-sq {
        margin: 0
    }

    .error-email-popup.error-email-popup-end-form {
        left: 65%
    }

    .error-email-popup {
        width: 180px
    }
}

@media (min-width: 544px) and (max-width: 767px) {
    h3 {
        margin-top: 15px
    }

    .headerTitle h1 {
        font-size: 40px;
        line-height: 60px
    }

    .headerSubTitle h2 {
        font-size: 18px;
        line-height: 38px
    }

    .headerTitle {
        margin-top: 110px;
        margin-bottom: 25px
    }

    .headerSubTitle {
        margin-bottom: 60px
    }

    #absFooter div .div1 div h5 {
        text-align: center
    }

    #absFooter div .div1 div p {
        text-align: center
    }

    #absNav {
        display: none
    }

    #mobile-absNav, #btnNavBar {
        display: block
    }

    #absFooter div .div2 {
        margin-top: 35px
    }

    .error-email-popup.error-email-popup-end-form {
        left: 70%
    }

    .error-email-popup {
        width: 200px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #absNav div .abstractaLogo {
        width: 25%
    }

    .headerTitle h1 {
        font-size: 45px;
        line-height: 60px
    }

    #absNav div .abstractaLogo img {
        width: 70%
    }

    #absFooter div .div1 div h5 {
        text-align: center
    }

    #absFooter div .div1 div p {
        text-align: center
    }

    #absNav {
        display: none
    }

    #mobile-absNav, #btnNavBar {
        display: block
    }

    #absFooter div .div2 {
        margin-top: 35px
    }

    .error-email-popup.error-email-popup-end-form {
        left: 80%
    }

    .error-email-popup {
        width: 220px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .headerTitle h1 {
        font-size: 45px;
        line-height: 60px
    }

    #absNav {
        display: none
    }

    #mobile-absNav, #btnNavBar {
        display: block
    }

    .error-email-popup.error-email-popup-footer {
        width: 200px
    }
}

@media (min-width: 1200px) and (max-width: 1300px) {
    #absNav div .abstractaLogo {
        padding-left: 2%
    }

    #absNav .navBar {
        margin-right: 3%
    }
}

@media (min-width: 1200px) {
    #mobile-absNav, #btnNavBar {
        display: none
    }
}

@font-face {
    font-family: glyphicons halflings;
    src: url(../fonts/glyphicons-halflings-regular.eot);
    src: url(../fonts/glyphicons-halflings-regulard41d.eot@) format('embedded-opentype'), url(../fonts/glyphicons-halflings-regular.html) format('woff2'), url(../fonts/glyphicons-halflings-regular.woff) format('woff'), url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(../fonts/glyphicons-halflings-regular.svg) format('svg')
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: glyphicons halflings;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.glyphicon-download-alt:before {
    content: "\e025"
}

.glyphicon-download:before {
    content: "\e026"
}

.download {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.contact-style {
    text-align: left;
    color: #fff
}

.contact-p {
    /*color: #fff*/
}

input.submit, button:disabled {
    background-color: #fff !important;
    color: #009cdb !important
}

input.submit, button:disabled:hover {
    color: #009cdb !important;
    cursor: auto !important
}

#newsletter_submit:hover {
    color: #fff !important
}

.btn-sq2 {
    background-color: transparent;
    border-radius: 3px;
    display: inline-block;
    margin: 12px;
    border: solid 1px #fff;
    width: 161px;
    height: 50px;
    text-align: center;
    color: #fff;
    padding: 0;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

.btn-sq2:hover {
    background-color: #fff;
    color: #121420 !important
}

.btn-sq2:focus {
    outline: 0
}

.btn-sq2 a {
    color: inherit;
    font-family: montserrat-semibold, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
    vertical-align: middle;
    outline: none;
    cursor: pointer
}

._form_element input, ._form_element textarea {
    margin-right: 1%
}

._checkbox-radio span label {
    font-size: 13px;
    line-height: 22px
}

._form_element ._checkbox-radio input {
    margin-right: 1.5%;
    float: left
}

._checkbox-radio {
    margin: 9px 0 12px
}

#input_submit {
    background-color: #009cdb !important;
    color: #fff !important;
    cursor: pointer;
    border: 1px solid #009cdb !important;
    border-radius: 5px !important
}

#input_submit:hover {
    background-color: #fff !important;
    color: #009cdb !important;
    border: 1px solid #009cdb !important;
    border-radius: 5px !important;
    cursor: pointer !important
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 100%;
    background-color: #fff;
    color: #333;
    text-align: center;
    border: 1px solid #fd3b89;
    box-shadow: 2px 2px 2px #c7c7c7;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: auto;
    width: auto;
    padding: 8px 15px;
    font-family: Montserrat-light, serif;
    font-size: 12px;
    margin-left: relative
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 90%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #fd3b89 transparent
}

#field_34 {
    display: none
}

#label_field_34::before {
    content: '';
    background-color: #fff;
    border: 1px solid #e1e1e1;
    display: inline-block;
    height: 20px;
    width: 20px;
    text-align: center;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -1px
}

#label_field_34 {
    cursor: pointer !important;
    font-family: Montserrat-light, serif
}

#field_34:checked ~ * #label_field_34::before {
    font-family: "font awesome 5 free";
    font-weight: 700;
    content: "\f00c";
    color: #009cdb
}